
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Common", "VisionBuilder.UI.Common\VisionBuilder.UI.Common.csproj", "{5AFF312A-EF5F-49ED-BF54-5AC69F7BEC03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Tests", "VisionBuilder.UI.Tests\VisionBuilder.UI.Tests.csproj", "{98781EAC-F3B2-4DEF-AFED-B0FEB8297025}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Windows", "VisionBuilder.UI.Windows\VisionBuilder.UI.Windows.csproj", "{B62D435C-3572-4B5B-A381-992345D343B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaterialSkin.Core", "framework\MaterialSkin.Core\MaterialSkin.Core.csproj", "{D5FD2E9D-DA4F-1343-47E0-FBC473A149BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Windows.Uno", "VisionBuilder.UI.Windows.Test\VisionBuilder.UI.Windows.Uno.csproj", "{7697A266-A721-4D74-9C5C-0D4F2F6BBF68}"
	ProjectSection(ProjectDependencies) = postProject
		{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A} = {19E9B1A2-FBC6-2668-EDDF-1B3A6828184A}
		{31C47198-DEC2-4073-A0C2-220549502CD1} = {31C47198-DEC2-4073-A0C2-220549502CD1}
		{52D6A9AE-D0F1-4C52-B688-E0219169E179} = {52D6A9AE-D0F1-4C52-B688-E0219169E179}
		{B20D7E75-1C19-632D-21D2-2663B0329C5E} = {B20D7E75-1C19-632D-21D2-2663B0329C5E}
		{DB20082B-60E8-D623-3F3A-04612A929CD6} = {DB20082B-60E8-D623-3F3A-04612A929CD6}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.Settings", "framework\Inspectron.Settings\Inspectron.Settings.csproj", "{E286CE4C-B68A-94B6-F477-0DBF42358009}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.Settings.Windows", "framework\Inspectron.Settings.Windows\Inspectron.Settings.Windows.csproj", "{E8868ABD-E4D0-1B7E-494E-06FB1F7D1AF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Recipes.HawkeyeRecipe", "VisionBuilder.UI.Recipes.HawkeyeRecipe\VisionBuilder.UI.Recipes.HawkeyeRecipe.csproj", "{8B7FAFEE-4066-483C-9C9C-10D2D596206D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hawkeye.VisionBuilder.Workflow", "Hawkeye.VisionBuilder.Workflow\Hawkeye.VisionBuilder.Workflow.csproj", "{C3EFD7A4-2CAD-7610-FEDE-D2E7484ED417}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Recipes", "Recipes", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Recipes.Scripted", "VisionBuilder.UI.Recipes.Scripted\VisionBuilder.UI.Recipes.Scripted.csproj", "{FC4698F6-C653-427F-9A42-22D07D466A14}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hawkeye.VisionBuilder", "Hawkeye.VisionBuilder\Hawkeye.VisionBuilder.csproj", "{8F6BA34A-D070-372B-DD72-B74905460744}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "framework", "framework", "{2B8C63F7-B7FD-464C-9045-180ED8F595F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.Camera", "framework\Inspectron.Camera\Inspectron.Camera.csproj", "{4F937F88-70B7-A9E4-834A-D60B104686E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.Settings.WindowsWizard", "framework\Inspectron.Settings.WindowsWizard\Inspectron.Settings.WindowsWizard.csproj", "{0DAFEB64-E123-0974-B77C-3518AFD28D87}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Sources", "Sources", "{D05689E3-04C6-4E3B-ACA7-3F4507CED4CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hawkeye.VisionBuilder.UI.Sources.Emulation", "Hawkeye.VisionBuilder.UI.Sources.Emulation\Hawkeye.VisionBuilder.UI.Sources.Emulation.csproj", "{7AACFEF4-794A-42A3-9A05-9B6B4ECD5B82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hawkeye.VisionBuilder.UI.RecipeConverter", "Hawkeye.VisionBuilder.UI.RecipeConverter\Hawkeye.VisionBuilder.UI.RecipeConverter.csproj", "{97AF69DC-5061-2643-3CC1-99B51976B05B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Recipes.Scripted.Tests", "VisionBuilder.UI.Recipes.Scripted.Tests\VisionBuilder.UI.Recipes.Scripted.Tests.csproj", "{376797BE-145E-4C48-BD7D-8BF8822A6BC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Statistics", "VisionBuilder.UI.Statistics\VisionBuilder.UI.Statistics.csproj", "{DBAE2469-ADC5-49CB-B6F5-4F440AF2E32B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.Statistics", "framework\Inspectron.Statistics\Inspectron.Statistics.csproj", "{51C2BC65-5E5D-E72A-988D-215E192DE889}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Ringbuffer", "VisionBuilder.UI.Ringbuffer\VisionBuilder.UI.Ringbuffer.csproj", "{1F9BB3BD-65C3-4B96-A880-4908CF6D9754}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.Fastbuffer", "framework\Inspectron.Fastbuffer\Inspectron.Fastbuffer.csproj", "{0A23E56A-DF4C-5174-18DF-18A771957AF4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{C828783C-1CE1-4245-8731-4AE18A28F590}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Console", "VisionBuilder.UI.Console\VisionBuilder.UI.Console.csproj", "{4B1817EF-A3D1-48CC-BE22-4138740E450F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Camera", "VisionBuilder.UI.Camera\VisionBuilder.UI.Camera.csproj", "{FBDCC120-B6B3-4A28-8845-DF1690F619C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.IOCommander", "VisionBuilder.UI.IOCommander\VisionBuilder.UI.IOCommander.csproj", "{E0F75E78-F7FA-4B7D-BA5F-A8A91C0A9AD9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Utility", "Utility", "{250F2B27-FA2B-4CE6-BFDE-54D0B7FC9FAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.IOCommander.Windows", "VisionBuilder.UI.IOCommander.Windows\VisionBuilder.UI.IOCommander.Windows.csproj", "{254841AD-0706-4C92-A364-7E5DC17AF4AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hawkeye.VisionBuilder.UI.Sources.IDS", "Hawkeye.VisionBuilder.UI.Sources.IDS\Hawkeye.VisionBuilder.UI.Sources.IDS.csproj", "{86511F06-AABC-4F1D-AB4E-9763AE4A0EF2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{F2406FBB-DFD3-4CBE-9644-A9FFC2FCBB71}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IDSTest", "IDSTest\IDSTest.csproj", "{AD1A176C-B19F-4E60-9935-728722BAE3C1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{583A77DF-A293-4F3E-AB96-7310BC495822}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "B24SiemensPlugin", "Plugins\Siemens\B24SiemensPlugin\B24SiemensPlugin.csproj", "{DB20082B-60E8-D623-3F3A-04612A929CD6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "B24SiemensEmulator", "Plugins\Siemens\B24SiemensEmulator\B24SiemensEmulator.csproj", "{52D6A9AE-D0F1-4C52-B688-E0219169E179}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestPlugin", "Plugins\TestPlugin\TestPlugin.csproj", "{F7D39916-489A-3583-09A0-175AE82D08B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hawkeye.VisionBuilder.UI.Sources.Hawkeye", "Hawkeye.VisionBuilder.UI.Sources.Hawkeye\Hawkeye.VisionBuilder.UI.Sources.Hawkeye.csproj", "{C55BE2DA-C60B-491C-8668-9517C7F6FF2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Inspectron.HawkEye", "framework\Inspectron.HawkEye\Inspectron.HawkEye.csproj", "{44D1BA17-FB52-40A2-9D99-E49DA56C10C2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Starters", "Starters", "{F3414823-B70E-435E-B4EA-80ABF4371449}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Python", "Python", "{9FA47F4A-8F44-4F55-B6F7-99C962E9F18F}"
EndProject
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "PythonModelAPI", "PythonModelAPI\PythonModelAPI.pyproj", "{B4949493-C2CD-4786-860D-DAACD39A662D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PralinenPLC", "Plugins\Pralinen\PralinenPLC\PralinenPLC.csproj", "{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PackstrasseBarcodeReader", "Plugins\Pralinen\PackstrasseBarcodeReader\PackstrasseBarcodeReader.csproj", "{B20D7E75-1C19-632D-21D2-2663B0329C5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CandyboxPlugin", "Plugins\CandyboxPlugin\CandyboxPlugin.csproj", "{31C47198-DEC2-4073-A0C2-220549502CD1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VisionBuilder.UI.Windows.Duo", "VisionBuilder.UI.Windows.Duo\VisionBuilder.UI.Windows.Duo.csproj", "{AD3BC36E-8FC9-4A13-AD6B-606325AFF291}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5AFF312A-EF5F-49ED-BF54-5AC69F7BEC03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AFF312A-EF5F-49ED-BF54-5AC69F7BEC03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AFF312A-EF5F-49ED-BF54-5AC69F7BEC03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AFF312A-EF5F-49ED-BF54-5AC69F7BEC03}.Release|Any CPU.Build.0 = Release|Any CPU
		{98781EAC-F3B2-4DEF-AFED-B0FEB8297025}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98781EAC-F3B2-4DEF-AFED-B0FEB8297025}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98781EAC-F3B2-4DEF-AFED-B0FEB8297025}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98781EAC-F3B2-4DEF-AFED-B0FEB8297025}.Release|Any CPU.Build.0 = Release|Any CPU
		{B62D435C-3572-4B5B-A381-992345D343B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B62D435C-3572-4B5B-A381-992345D343B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B62D435C-3572-4B5B-A381-992345D343B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B62D435C-3572-4B5B-A381-992345D343B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5FD2E9D-DA4F-1343-47E0-FBC473A149BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5FD2E9D-DA4F-1343-47E0-FBC473A149BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5FD2E9D-DA4F-1343-47E0-FBC473A149BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5FD2E9D-DA4F-1343-47E0-FBC473A149BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{7697A266-A721-4D74-9C5C-0D4F2F6BBF68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7697A266-A721-4D74-9C5C-0D4F2F6BBF68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7697A266-A721-4D74-9C5C-0D4F2F6BBF68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7697A266-A721-4D74-9C5C-0D4F2F6BBF68}.Release|Any CPU.Build.0 = Release|Any CPU
		{E286CE4C-B68A-94B6-F477-0DBF42358009}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E286CE4C-B68A-94B6-F477-0DBF42358009}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E286CE4C-B68A-94B6-F477-0DBF42358009}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E286CE4C-B68A-94B6-F477-0DBF42358009}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8868ABD-E4D0-1B7E-494E-06FB1F7D1AF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8868ABD-E4D0-1B7E-494E-06FB1F7D1AF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8868ABD-E4D0-1B7E-494E-06FB1F7D1AF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8868ABD-E4D0-1B7E-494E-06FB1F7D1AF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B7FAFEE-4066-483C-9C9C-10D2D596206D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B7FAFEE-4066-483C-9C9C-10D2D596206D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B7FAFEE-4066-483C-9C9C-10D2D596206D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B7FAFEE-4066-483C-9C9C-10D2D596206D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3EFD7A4-2CAD-7610-FEDE-D2E7484ED417}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3EFD7A4-2CAD-7610-FEDE-D2E7484ED417}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3EFD7A4-2CAD-7610-FEDE-D2E7484ED417}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3EFD7A4-2CAD-7610-FEDE-D2E7484ED417}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC4698F6-C653-427F-9A42-22D07D466A14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC4698F6-C653-427F-9A42-22D07D466A14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC4698F6-C653-427F-9A42-22D07D466A14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC4698F6-C653-427F-9A42-22D07D466A14}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F6BA34A-D070-372B-DD72-B74905460744}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F6BA34A-D070-372B-DD72-B74905460744}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F6BA34A-D070-372B-DD72-B74905460744}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F6BA34A-D070-372B-DD72-B74905460744}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F937F88-70B7-A9E4-834A-D60B104686E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F937F88-70B7-A9E4-834A-D60B104686E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F937F88-70B7-A9E4-834A-D60B104686E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F937F88-70B7-A9E4-834A-D60B104686E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DAFEB64-E123-0974-B77C-3518AFD28D87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DAFEB64-E123-0974-B77C-3518AFD28D87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DAFEB64-E123-0974-B77C-3518AFD28D87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DAFEB64-E123-0974-B77C-3518AFD28D87}.Release|Any CPU.Build.0 = Release|Any CPU
		{7AACFEF4-794A-42A3-9A05-9B6B4ECD5B82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7AACFEF4-794A-42A3-9A05-9B6B4ECD5B82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7AACFEF4-794A-42A3-9A05-9B6B4ECD5B82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7AACFEF4-794A-42A3-9A05-9B6B4ECD5B82}.Release|Any CPU.Build.0 = Release|Any CPU
		{97AF69DC-5061-2643-3CC1-99B51976B05B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97AF69DC-5061-2643-3CC1-99B51976B05B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97AF69DC-5061-2643-3CC1-99B51976B05B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97AF69DC-5061-2643-3CC1-99B51976B05B}.Release|Any CPU.Build.0 = Release|Any CPU
		{376797BE-145E-4C48-BD7D-8BF8822A6BC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{376797BE-145E-4C48-BD7D-8BF8822A6BC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{376797BE-145E-4C48-BD7D-8BF8822A6BC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{376797BE-145E-4C48-BD7D-8BF8822A6BC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBAE2469-ADC5-49CB-B6F5-4F440AF2E32B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBAE2469-ADC5-49CB-B6F5-4F440AF2E32B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBAE2469-ADC5-49CB-B6F5-4F440AF2E32B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBAE2469-ADC5-49CB-B6F5-4F440AF2E32B}.Release|Any CPU.Build.0 = Release|Any CPU
		{51C2BC65-5E5D-E72A-988D-215E192DE889}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51C2BC65-5E5D-E72A-988D-215E192DE889}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51C2BC65-5E5D-E72A-988D-215E192DE889}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51C2BC65-5E5D-E72A-988D-215E192DE889}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F9BB3BD-65C3-4B96-A880-4908CF6D9754}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F9BB3BD-65C3-4B96-A880-4908CF6D9754}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F9BB3BD-65C3-4B96-A880-4908CF6D9754}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F9BB3BD-65C3-4B96-A880-4908CF6D9754}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A23E56A-DF4C-5174-18DF-18A771957AF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A23E56A-DF4C-5174-18DF-18A771957AF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A23E56A-DF4C-5174-18DF-18A771957AF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A23E56A-DF4C-5174-18DF-18A771957AF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B1817EF-A3D1-48CC-BE22-4138740E450F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B1817EF-A3D1-48CC-BE22-4138740E450F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B1817EF-A3D1-48CC-BE22-4138740E450F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B1817EF-A3D1-48CC-BE22-4138740E450F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBDCC120-B6B3-4A28-8845-DF1690F619C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBDCC120-B6B3-4A28-8845-DF1690F619C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBDCC120-B6B3-4A28-8845-DF1690F619C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBDCC120-B6B3-4A28-8845-DF1690F619C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0F75E78-F7FA-4B7D-BA5F-A8A91C0A9AD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0F75E78-F7FA-4B7D-BA5F-A8A91C0A9AD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0F75E78-F7FA-4B7D-BA5F-A8A91C0A9AD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0F75E78-F7FA-4B7D-BA5F-A8A91C0A9AD9}.Release|Any CPU.Build.0 = Release|Any CPU
		{254841AD-0706-4C92-A364-7E5DC17AF4AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{254841AD-0706-4C92-A364-7E5DC17AF4AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{254841AD-0706-4C92-A364-7E5DC17AF4AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{254841AD-0706-4C92-A364-7E5DC17AF4AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{86511F06-AABC-4F1D-AB4E-9763AE4A0EF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86511F06-AABC-4F1D-AB4E-9763AE4A0EF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86511F06-AABC-4F1D-AB4E-9763AE4A0EF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86511F06-AABC-4F1D-AB4E-9763AE4A0EF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD1A176C-B19F-4E60-9935-728722BAE3C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD1A176C-B19F-4E60-9935-728722BAE3C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD1A176C-B19F-4E60-9935-728722BAE3C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD1A176C-B19F-4E60-9935-728722BAE3C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB20082B-60E8-D623-3F3A-04612A929CD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB20082B-60E8-D623-3F3A-04612A929CD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB20082B-60E8-D623-3F3A-04612A929CD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB20082B-60E8-D623-3F3A-04612A929CD6}.Release|Any CPU.Build.0 = Release|Any CPU
		{52D6A9AE-D0F1-4C52-B688-E0219169E179}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52D6A9AE-D0F1-4C52-B688-E0219169E179}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52D6A9AE-D0F1-4C52-B688-E0219169E179}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52D6A9AE-D0F1-4C52-B688-E0219169E179}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7D39916-489A-3583-09A0-175AE82D08B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7D39916-489A-3583-09A0-175AE82D08B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7D39916-489A-3583-09A0-175AE82D08B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7D39916-489A-3583-09A0-175AE82D08B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{C55BE2DA-C60B-491C-8668-9517C7F6FF2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C55BE2DA-C60B-491C-8668-9517C7F6FF2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C55BE2DA-C60B-491C-8668-9517C7F6FF2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C55BE2DA-C60B-491C-8668-9517C7F6FF2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{44D1BA17-FB52-40A2-9D99-E49DA56C10C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44D1BA17-FB52-40A2-9D99-E49DA56C10C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44D1BA17-FB52-40A2-9D99-E49DA56C10C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44D1BA17-FB52-40A2-9D99-E49DA56C10C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4949493-C2CD-4786-860D-DAACD39A662D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4949493-C2CD-4786-860D-DAACD39A662D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B20D7E75-1C19-632D-21D2-2663B0329C5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B20D7E75-1C19-632D-21D2-2663B0329C5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B20D7E75-1C19-632D-21D2-2663B0329C5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B20D7E75-1C19-632D-21D2-2663B0329C5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{31C47198-DEC2-4073-A0C2-220549502CD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31C47198-DEC2-4073-A0C2-220549502CD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31C47198-DEC2-4073-A0C2-220549502CD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31C47198-DEC2-4073-A0C2-220549502CD1}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD3BC36E-8FC9-4A13-AD6B-606325AFF291}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD3BC36E-8FC9-4A13-AD6B-606325AFF291}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD3BC36E-8FC9-4A13-AD6B-606325AFF291}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD3BC36E-8FC9-4A13-AD6B-606325AFF291}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D5FD2E9D-DA4F-1343-47E0-FBC473A149BC} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{7697A266-A721-4D74-9C5C-0D4F2F6BBF68} = {F3414823-B70E-435E-B4EA-80ABF4371449}
		{E286CE4C-B68A-94B6-F477-0DBF42358009} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{E8868ABD-E4D0-1B7E-494E-06FB1F7D1AF5} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{8B7FAFEE-4066-483C-9C9C-10D2D596206D} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{FC4698F6-C653-427F-9A42-22D07D466A14} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{8F6BA34A-D070-372B-DD72-B74905460744} = {F3414823-B70E-435E-B4EA-80ABF4371449}
		{4F937F88-70B7-A9E4-834A-D60B104686E0} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{0DAFEB64-E123-0974-B77C-3518AFD28D87} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{7AACFEF4-794A-42A3-9A05-9B6B4ECD5B82} = {D05689E3-04C6-4E3B-ACA7-3F4507CED4CC}
		{376797BE-145E-4C48-BD7D-8BF8822A6BC5} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{DBAE2469-ADC5-49CB-B6F5-4F440AF2E32B} = {C828783C-1CE1-4245-8731-4AE18A28F590}
		{51C2BC65-5E5D-E72A-988D-215E192DE889} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{1F9BB3BD-65C3-4B96-A880-4908CF6D9754} = {C828783C-1CE1-4245-8731-4AE18A28F590}
		{0A23E56A-DF4C-5174-18DF-18A771957AF4} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{4B1817EF-A3D1-48CC-BE22-4138740E450F} = {C828783C-1CE1-4245-8731-4AE18A28F590}
		{FBDCC120-B6B3-4A28-8845-DF1690F619C1} = {C828783C-1CE1-4245-8731-4AE18A28F590}
		{E0F75E78-F7FA-4B7D-BA5F-A8A91C0A9AD9} = {C828783C-1CE1-4245-8731-4AE18A28F590}
		{254841AD-0706-4C92-A364-7E5DC17AF4AD} = {250F2B27-FA2B-4CE6-BFDE-54D0B7FC9FAF}
		{86511F06-AABC-4F1D-AB4E-9763AE4A0EF2} = {D05689E3-04C6-4E3B-ACA7-3F4507CED4CC}
		{AD1A176C-B19F-4E60-9935-728722BAE3C1} = {F2406FBB-DFD3-4CBE-9644-A9FFC2FCBB71}
		{DB20082B-60E8-D623-3F3A-04612A929CD6} = {583A77DF-A293-4F3E-AB96-7310BC495822}
		{52D6A9AE-D0F1-4C52-B688-E0219169E179} = {583A77DF-A293-4F3E-AB96-7310BC495822}
		{F7D39916-489A-3583-09A0-175AE82D08B7} = {583A77DF-A293-4F3E-AB96-7310BC495822}
		{C55BE2DA-C60B-491C-8668-9517C7F6FF2F} = {D05689E3-04C6-4E3B-ACA7-3F4507CED4CC}
		{44D1BA17-FB52-40A2-9D99-E49DA56C10C2} = {2B8C63F7-B7FD-464C-9045-180ED8F595F1}
		{B4949493-C2CD-4786-860D-DAACD39A662D} = {9FA47F4A-8F44-4F55-B6F7-99C962E9F18F}
		{19E9B1A2-FBC6-2668-EDDF-1B3A6828184A} = {583A77DF-A293-4F3E-AB96-7310BC495822}
		{B20D7E75-1C19-632D-21D2-2663B0329C5E} = {583A77DF-A293-4F3E-AB96-7310BC495822}
		{31C47198-DEC2-4073-A0C2-220549502CD1} = {583A77DF-A293-4F3E-AB96-7310BC495822}
		{AD3BC36E-8FC9-4A13-AD6B-606325AFF291} = {F3414823-B70E-435E-B4EA-80ABF4371449}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3CE42AE5-D79F-4E97-A246-AA8FD228B677}
	EndGlobalSection
EndGlobal
